@font-face {
    font-family: "Hightone";
    src: url("https://onecdn.io/uploaded-font-storage/e2353850-8edc-48bc-9f27-dcbf6885ed25/4243fe51-6d74-46ef-b0f9-2ec8f640bd59.ttf") format("truetype");
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Hightone";
    src: url("https://onecdn.io/uploaded-font-storage/e2353850-8edc-48bc-9f27-dcbf6885ed25/2c8ce01b-8fe5-4f91-9b52-a8b6ed334496.ttf") format("truetype");
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Hightone";
    src: url("https://onecdn.io/uploaded-font-storage/e2353850-8edc-48bc-9f27-dcbf6885ed25/86fae004-579d-446e-8f78-2ba17b9781f4.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Hightone";
    src: url("https://onecdn.io/uploaded-font-storage/e2353850-8edc-48bc-9f27-dcbf6885ed25/7bb76cae-13e8-4e94-86b0-035d7092c40b.ttf") format("truetype");
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Hightone";
    src: url("https://onecdn.io/uploaded-font-storage/e2353850-8edc-48bc-9f27-dcbf6885ed25/ebc2674f-e25d-4ca5-ba74-bf849ec51204.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Hightone";
    src: url("https://onecdn.io/uploaded-font-storage/e2353850-8edc-48bc-9f27-dcbf6885ed25/36da0633-414e-4ceb-8c5b-62b94d9be14b.otf") format("opentype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Hightone";
    src: url("https://onecdn.io/uploaded-font-storage/e2353850-8edc-48bc-9f27-dcbf6885ed25/52e6e0bc-2a90-4935-b3bb-751ffcb949e6.ttf") format("truetype");
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Hightone";
    src: url("https://onecdn.io/uploaded-font-storage/e2353850-8edc-48bc-9f27-dcbf6885ed25/fcfb19d6-624a-4be5-996f-791df6bea44f.otf") format("opentype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Hightone";
    src: url("https://onecdn.io/uploaded-font-storage/e2353850-8edc-48bc-9f27-dcbf6885ed25/e79fe3f4-d4ab-4c98-87cb-24f4706c4be9.ttf") format("truetype");
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Hightone";
    src: url("https://onecdn.io/uploaded-font-storage/e2353850-8edc-48bc-9f27-dcbf6885ed25/c0f14230-1ac6-4b9c-aa1e-e3bee2d8948d.ttf") format("truetype");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
